#viz {
    width: 90%;
}

path {
    stroke: #000;
    stroke-width: 1.5;
    cursor: pointer;
}

text {
    font: 14px sans-serif;
    cursor: pointer;
}

h1 {
    text-align: center;
    margin: .5em 0;

}

p#intro {
    text-align: center;
    margin: 1em 0;
}

.barchart {
    width: 100%;
    height: 500px;
}

.axis path,
.axis line {
    fill: none;
    stroke: #000;
    shape-rendering: crispEdges;
}

.bar {
    fill: steelblue;
}

.x.axis path {
    display: none;
}

rect {
    cursor: pointer;
}

rect:hover {
    fill: yellow !important;
}

#wait_dialog {
    overflow: none;
}

.ajaxloader {
    background: url(../img/ajax-loader.gif) no-repeat center;
    height: 25px;
    width: 25px;
    border: none;
}

body {
    margin: 25px !important;
    padding: 50px;
     font-size: 12px!important;
}

#title {
    font-size: 50px;
    margin-bottom: 10px;
}

#sub_title {
    font-size: 35px;
    margin-bottom: 20px;
}

.message {
    background-color: moccasin;
    font-size: 20px;
    padding: 15px;
    border-radius: 10px;
    margin-top: 10px;
    margin-bottom: 10px;
}

#convective_outlooks_images_wrapper{
    position: relative;
}
.collapsibleContainerTitle div:hover {
    color: red;

}

#map {
    height: 500px;
}

.map_layer_item {
    cursor: pointer;

}

.map_layer_item:hover {
    color: darkblue;
    background-color: yellow;
}

.active {
    border: 1px solid black;
}

.gallery {
    width: 150px;
    height: 150px;
}

.img_wrapper {
    padding: 5px;

    margin: 5px;
    word-wrap: break-word;
    width: 160px;
    height: 160px;
    float: left;

}

#colorbox {
    z-index: 9999;
    border: 3px solid black;
}

#cboxOverlay {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0px;
    opacity: 0.5 !important;;
    background-color: gray;
}

#convective_outlooks_text {
    overflow-y: auto;
    width: 100%;
    /*  margin-top: 50px;*/
    float: left;
    height: 267px;
}

#convective_outlooks_images_wrapper {
    overflow-x: auto;
}

#convective_outlooks_images {
    width: 300%;
    height: 230px;
}

.watch_image {
    display: block;
    float: left;
    max-width: 200px;
    max-height: 200px;
}

.watch_image_wrapper {

}

#watches_list {
    height: 300px;
    overflow-y: auto;
}

#mesoscales_list {
    height: 300px;
    overflow-y: auto;
}

#pwos_list {
    height: 300px;
    overflow-y: auto;
}

#pwo_text {
    height: 500px;
    overflow-y: auto;
}

#mesoscale_text {
    height: 500px;
    overflow-y: auto;
}

.collapsibleContainer {
    margin: 10px !important;
}

.tooltipdiv {

    display: none;
    padding: 5px;
    position: absolute;
    /* visibility: hidden;*/
    /*opacity: 0;*/
    z-index: 1000000;
    pointer-events: none;
    background-color: #CCFF33;
    color: black;
    width: auto;
    border-radius: 2px;
    border-color: blue;
}

#granules_wrapper {
    width: 100%;
    height: 500px;
    overflow: auto;
}
#vidoes_wrapper{
    width: 100%;
    height: 500px;
    overflow: auto;
}
#news_wrapper{
    width: 100%;
    height: 500px;
    overflow: auto;
}
#granules_selected_dataset {
    font-size: 20px;
    font-weight: bold;
}

#granules_table {

}

.granule_link:hover {
    background-color: yellow;
}

#tabs{
    margin-top: 20px;
}

.video_thumb{
    width: 150px;
}
#video_list{

    margin: 0;
    padding: 0;
    list-style: none;
}
#news_list{

    margin: 0;
    padding: 0;
    list-style: none;
}
.summary_iframe{
    width:98%;
    height:300px;
    border: 01px solid;
    /* margin-top: 10px; */
    margin: 10px;
}
.flickr_thumb{
    height: 250px;
}
#flickr_wrapper{
    width: 100%;
    height: 500px;
    overflow: auto;
}
#flickr_wrapper ul
{
    margin: 0;
    padding: 0;
    list-style-type: none;
  /*  text-align: center;*/
}

#flickr_wrapper ul li { display: inline; }

#flickr_wrapper ul li a
{



}

#flickr_wrapper ul li a:hover
{
    color: #fff;
    background-color: #369;
}


#twitter_iframe{
    width:98%;
    height:495px;
    border: 01px solid;
    /* margin-top: 10px; */

}

#NewsCov_iframe{
    width:98%;
    height:495px;
    border: 01px solid;
    /* margin-top: 10px; */

}